@import url(//fonts.googleapis.com/earlyaccess/notosanskannada.css);

html, body { margin:0; padding:0; height:100%; color:#333; font-size:14px; font-family:'Noto Sans KR', sans-serif; font-weight: 400}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; background: transparent; }
body { color: #111; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; background: #fff; font-size: 14px; font-weight: 400; line-height: 1.4; }
input, textarea { line-height: 1.25em; font-size: 14px; color: #666; vertical-align: middle; appearance: none; /*-webkit-appearance: none;*/ -moz-appearance: none; -ms-appearance: none; border: 1px solid rgba(0, 0, 0, 0.2); font-family: "", sans-serif; }
input[type=text], input[type=email], input[type=number], input[type=tel], input[type=search], input[type=date] {    /*border: 1px solid rgba(0, 0, 0, 0.2);*/
padding: 10px; appearance: none; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; }
input[type=radio] { margin-top: -2px }
input[type=password] { padding: 5px; }
select { color: #666; font-size: 14px; border: 1px solid rgba(0, 0, 0, 0.2); padding-right: 12%; padding-left: 5%; vertical-align: middle; background-attachment: scroll; background-clip: border-box; background-origin: padding-box; background: url(../images/common/bg_slct_arr.png) 95% 0.8em no-repeat #fff; background-size: 14px; -webkit-background-size: 14px; appearance: none; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; font-family: "Noto Sans KR", sans-serif; }
ul, ol, li, dl, dd, dt { margin: 0; padding: 0; list-style-type: none; }
ul:after, dl:after { content: ""; clear: both; display: block }
table, th, td { margin: 0; padding: 0; border-collapse: collapse; }
table { width: 100%; border-spacing: 0 }

/* border-collapse: collapse; ff에서 border="0" 인 경우 문제 발생 */
img { max-width: 100%; height: auto; border: 0; vertical-align: middle }
legend { position: absolute; width: 0; height: 0; font-size: 0; overflow: hidden; }
fieldset { margin: 0; padding: 0; border: none; }
label { cursor: pointer; }
address, em { font-style: normal; font-weight: 600; }
hr, caption { visibility: hidden; width: 0; height: 0; font-size: 0; overflow: hidden; text-indent: -9999px; line-height: 0px; margin: 0; padding: 0 }
a, a:link, a:hover, a:active { color: #333; text-decoration: none; }

/******************* Spare *******************/
.f_left { float: left }
.f_right { float: right }
.t_center { text-align: center }
.t_left { text-align: left }
.t_right { text-align: right }
.clear { clear: both }
.pointer { cursor: pointer }
.dp_block { display: block }
.dp_none { display: none }
.auto { margin-left: auto; margin-right: auto }
.of_hidden { overflow: hidden; }
.fs11 { font-size: 11px !important }
.fs12 { font-size: 12px !important }
.fs13 { font-size: 13px !important }
.fs15 { font-size: 15px !important }
.fs16 { font-size: 16px !important }
.f_fm_ar { font-family: Arial, sans-serif;  !important }
.lh24 { line-height: 24px !important }
.lh30 { line-height: 30px !important }
.bold { font-weight: 700 !important }
.bold6 { font-weight: 600 !important }
.normal { font-weight: normal !important }
.blue1 { color: #0b56a7 !important }
.blue2 { color: #1f8ee6 !important }
.orange1 { color: #ec3f09 !important }
.orange2 { color: #FF3333 !important }
.purple1 { color: #db0b88 !important }
.red1 { color: #d63733 !important }
.green1 { color: #339933 !important }
.gray0 { color: #000 !important }
.gray1 { color: #111 !important }
.gray3 { color: #333 !important }
.gray9 { color: #999 !important }
.bg_blue { background: #0056a7 !important }
.w40 { width: 40px !important }
.w50 { width: 50px !important }
.w60 { width: 60px !important }
.w70 { width: 70px !important }
.w100 { width: 100px !important }
.w38p { width: 38% !important }
.w45p { width: 45% !important }
.w49p { width: 49% !important }
.w50p { width: 50% !important }
.w80p { width: 80% !important }
.w90p { width: 90% !important }
.w95p { width: 95% !important }
.w100p { width: 100% !important }
.h27 { height: 27px }
.pa0 { padding: 0 !important }
.pa10 { padding: 10px !important }
.pt0 { padding-top: 0 !important }
.pt5{padding-top:5px !important}
.pt10 { padding-top: 10px !important }
.pt20 { padding-top: 20px !important }
.pt30 { padding-top: 30px !important }
.pt40 { padding-top: 40px !important }
.pt50 { padding-top: 50px !important }
.pb0 { padding-bottom: 0 !important }
.pb5 { padding-bottom: 5px !important }
.pb10 { padding-bottom: 10px !important }
.pb20 { padding-bottom: 20px !important }
.pb30 { padding-bottom: 30px !important }
.pb40 { padding-bottom: 40px !important }
.pb50 { padding-bottom: 50px !important }
.mt-1 { margin-top: -1px !important }
.mt-5 { margin-top: -5px !important }
.mt-10 { margin-top: -10px !important }
.mt-20 { margin-top: -20px !important }
.mt-30 { margin-top: -30px !important }
.mb-1 { margin-bottom: -1px !important }
.mb-5 { margin-bottom: -5px !important }
.mb-10 { margin-bottom: -10px !important }
.mb-20 { margin-bottom: -20px !important }
.mb-30 { margin-bottom: -30px !important }
.mt5 { margin-top: 5px !important }
.mt10 { margin-top: 10px !important }
.mt15 { margin-top: 15px !important }
.mt20 { margin-top: 20px !important }
.mt25 { margin-top: 25px !important }
.mt30 { margin-top: 30px !important }
.mt40 { margin-top: 40px !important }
.mt50 { margin-top: 50px !important }
.ml10 { margin-left: 10px !important }
.mr0 { margin-right: 0 !important }
.mr5 { margin-right: 5px !important }
.mr10 { margin-right: 10px !important }
.mr20 { margin-right: 20px !important }
.mb5 { margin-bottom: 5px !important }
.mb10 { margin-bottom: 10px !important }
.mb15 { margin-bottom: 15px !important }
.mb20 { margin-bottom: 20px !important }
.mb30 { margin-bottom: 30px !important }
.mb40 { margin-bottom: 40px !important }
.mb50 { margin-bottom: 50px !important }
.mg10 { margin: 10px !important }
.mg20 { margin: 20px !important }
.mg30 { margin: 30px !important }
.bb1 { border-bottom: 1px solid rgba(0, 0, 0, 0.2) }
.gab { height: 10px; }
.t28{top:28px !important}
.b3{bottom:3px !important}
.cal_input{
	width:100px;
	border:1px solid #cfcfd1;
	height:18px;
	background-image:url(../image/icon/btn_calendar.png);
	background-repeat:no-repeat;
	background-position:97% 50%;
	cursor:pointer;
}
/* color */
.blue1	{ color:#00acde !important;}
.blue2	{ color:#5abada;}
.blue3	{ color:#525da0 !important;}
.blue4	{ color:#38a2c1 !important;}
.blue5	{ color:#2895c9}
.blue6	{ color:#2656ab;}
.blue7	{ color:#1c84c6}
.blue8	{ color:#1969b2}
.blue9	{ color:#184f78;}
.blue10	{ color:#138fde !important;}
.blue11	{ color:#123ba1}

.red1	{ color:#e84c3d !important}
.red2	{ color:#e32d33}
.red3	{ color:#db5f63;}
.red4	{ color:#cf3333 !important;}

.graya{ color:#aaa;}
.gray6{ color:#666 !important;}
.gray7{ color:#777;}
.gray9{ color:#999;}
.gray3e	{ color:#3e3e3e;}
.gray3	{ color:#333;}

.gold1	{ color:#a76111}
.gold2	{ color:#b29e7f}
.gold3	{ color:#6d4b24}

.orange1{ color:#ff883c !important;}
.orange2{ color:#f47422 !important;}

.green1{ color:#33cc00 !important;}